» Ubuntu » Balíky

Error

two or more packages specified (libicu4j-java oneiric)